.p-pattern01 {
  margin-top: var(--section-gap-sm);
  margin-bottom: var(--section-gap-md);
}
.p-pattern01__list {
  --column-count: 2;
  --column-gap: 1.65rem;
  --row-gap: 1.65rem;
  text-align: center;
}
@media (min-width: 1025px) {
  .p-pattern01__list {
    padding-inline: 3rem;
  }
}
@media (min-width: 526px) and (max-width: 1024px) {
  .p-pattern01__list {
    --column-count: 2;
  }
}
@media (max-width: 525px) {
  .p-pattern01__list {
    --column-count: 2;
    --column-gap: 1.25rem;
    --row-gap: 1.25rem;
    font-size: var(--font-size-sm);
  }
}
.p-pattern01__link__inner {
  justify-content: center;
}

.p-pattern02 {
  margin-block: var(--section-gap-lg);
}
.p-pattern02__heading {
  padding-bottom: 1em;
  margin-bottom: var(--section-gap-xs);
  font-size: var(--font-size-xxl);
}
.p-pattern02__heading::after {
  width: 100%;
}
.p-pattern02__list {
  padding: 1.75rem 2.5rem;
  margin-bottom: 1.5rem;
  font-family: var(--font-serif);
  font-size: var(--font-size-lg);
  color: var(--color-text-contrast);
  background-color: var(--color-primary);
  border-radius: var(--radius-lg);
}
.p-pattern02__column {
  padding: 4rem 6rem;
  margin-top: 3rem;
  color: var(--color-text-contrast);
  background-color: var(--color-primary);
  border-radius: var(--radius-lg);
}

.p-pattern05 {
  margin-block: var(--section-gap-lg);
}
.p-pattern05__heading {
  margin-bottom: var(--section-gap-xs);
}
.p-pattern05__list {
  display: grid;
  row-gap: 3.5rem;
  counter-reset: step-list;
}
.p-pattern05__item {
  position: relative;
  z-index: 0;
  display: flex;
  flex-direction: column;
  counter-increment: step-list;
}
.p-pattern05__item::before {
  order: -2;
  margin-bottom: -0.2em;
  margin-left: 0.5em;
  font-family: var(--font-heading);
  font-size: var(--font-size-lg);
  line-height: 1;
  color: var(--color-text-contrast);
  content: "STEP";
}
.p-pattern05__item::after {
  position: relative;
  z-index: 1;
  order: -1;
  margin-bottom: -0.2em;
  font-family: var(--font-heading);
  font-size: 8.5rem;
  line-height: 1;
  color: var(--color-text-contrast);
  content: counter(step-list, decimal-leading-zero);
}
@media (max-width: 1024px) {
  .p-pattern05__item::after {
    font-size: 7.5rem;
  }
}

.p-pattern08 {
  margin-block: var(--section-gap-lg);
}
.p-pattern08__heading {
  padding-bottom: 0.75em;
  margin-bottom: var(--section-gap-sm);
  font-family: var(--font-heading);
  font-size: var(--font-size-xxl);
  color: var(--color-text-primary);
}

.p-pattern12 {
  margin-block: var(--section-gap-md);
}
.p-pattern12__heading {
  --border-width: 0.8rem;
  position: relative;
  padding-left: calc(var(--border-width) + 0.85em);
}
.p-pattern12__heading::before {
  position: absolute;
  top: 0.175lh;
  bottom: 0.1lh;
  left: 0;
  width: var(--border-width);
  content: "";
  background-color: currentcolor;
}
.p-pattern12__list {
  --prefix-color: var(--color-text-primary);
}

.p-pattern13 {
  margin-block: var(--section-gap-md);
}
.p-pattern13__heading {
  --circle-size: 1.1em;
  position: relative;
  padding-left: calc(var(--circle-size) + 0.65em);
}
.p-pattern13__heading::before {
  position: absolute;
  top: 0.54lh;
  left: 0;
  width: var(--circle-size);
  aspect-ratio: 1/1;
  content: "";
  background-color: currentcolor;
  border-radius: 50%;
  translate: 0 -50%;
}
.p-pattern13__list {
  --prefix-color: var(--color-text-primary);
}

.treatment-ttl{
  font-weight: 700;
  font-size: 19px;
}